libzypp 17.37.10

LookupAttrTools.h File Reference
`#include <zypp/sat/LookupAttr.h>`
`#include <zypp/Repository.h>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | zypp::sat::LookupAttr::TransformIterator< TResult, TAttr >
| TransformIterator returning an iterator vaue of type `TResult`. More...
class | zypp::sat::ArrayAttr< TResult, TAttr >
| LookupAttr::TransformIterator based container to retrieve list attributes. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat